Commit 886d93bf authored by Jordan Petridis's avatar Jordan Petridis Committed by Debarshi Ray

flatpak: Build liboauth against NSS

Currently available versions of liboauth, such as 1.0.3, don't build
against OpenSSL 1.1.0, and that has been failing the nightly builds.
It does work with NSS, though; and, for what it's worth, Fedora builds
liboauth against NSS too.

https://github.com/x42/liboauth/issues/9
parent e30a016b
......@@ -121,6 +121,7 @@
},
{
"name": "liboauth",
"config-opts": [ "--enable-nss" ],
"sources": [
{
"type": "archive",
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment